Reference
/- Query audit logs with filters
Get audit log for wallet
Get audit log for specific policy
Query audit logs with fil...
🔒 Private label — contact sales. Requires a private-label entitlement on your API client.
Query audit logs with filters
Security
oauth2ClientCredentials(Required scopes: wallet-policies:write)
- Mock serverhttps://developer.boyahq.com/_mock/v2/openapi/wallet-policies/audit/query
- Productionhttps://api.boyahq.com/v2/wallet-policies/audit/query
- Sandboxhttps://sandbox.api.boyahq.com/v2/wallet-policies/audit/query
curl -i -X POST \
https://developer.boyahq.com/_mock/v2/openapi/wallet-policies/audit/query \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-H 'business_id: string' \
-d '{
"search": "string",
"policy_id": "string",
"wallet_id": "string",
"performed_by": "string",
"action": "GRANTED",
"from_date": "string",
"to_date": "string",
"limit": 50,
"offset": 0
}'Response
{ "docs": [ { … } ], "total": 0, "page": 0, "limit": 0, "pages": 0 }